appendix.autolabel
Prev | Automatic labelling | Next

## appendix.autolabel

appendix.autolabel — Specifies the labeling format for Appendix titles

## Synopsis

    <xsl:param name="appendix.autolabel">A</xsl:param>

## Description

If non-zero, then appendices will be numbered using the parameter value as the number format if the value matches one of the following:

1 or arabic

  Arabic numeration (1, 2, 3 ...).

A or upperalpha

  Uppercase letter numeration (A, B, C ...).

a or loweralpha

  Lowercase letter numeration (a, b, c ...).

I or upperroman

  Uppercase roman numeration (I, II, III ...).

i or lowerroman

  Lowercase roman letter numeration (i, ii, iii ...).

Any nonzero value other than the above will generate the default number format (upperalpha).

Prev | Up | Next
chapter.autolabel | Home | part.autolabel